/*
 Theme Name:   Lester Blog - Tema hijo
 Author:       Esterea
 Template:     soledad
 Text Domain:  soledad
 Version:		1.1.4.5
*/

/* 
-------------------------------------------------------------- */

@font-face {
    font-family: 'Garamond';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AGaramondPro-Regular.otf) 
    format("opentype");
}

@font-face {
    font-family: 'Aktiv Light';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AktivGrotesk-Light.otf) 
    format("opentype");
}

@font-face {
    font-family: 'engravers_gothicregular';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/engraversgothicbt-regular-webfont.eot);
    src: url("https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/engraversgothicbt-regular-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/engraversgothicbt-regular-webfont.woff") format("woff"), /* Modern Browsers */
         url("https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/engraversgothicbt-regular-webfont.ttf")  format("truetype"), /* Safari, Android, iOS */
         url("https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/engraversgothicbt-regular-webfont.svg#svgFontName") format("svg"); /* Legacy iOS */
}


@font-face {
    font-family: 'Aktiv Bold';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AktivGrotesk-Regular.otf)
    format('opentype')
}


@font-face {
    font-family: 'Aktiv Regular';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AktivGrotesk-Bold.otf)
    format('opentype');
}

@font-face {
    font-family: 'Aktiv Black';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AktivGrotesk-Black.otf)
    format('opentype');
}

@font-face {
    font-family: 'Aktiv BoldItalic';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AktivGrotesk-BoldItalic.otf)
    format('opentype');
}

@font-face {
    font-family: 'Aktiv Thin';
    src: url(https://magazine.corbataslester.com/wp-content/themes/beyondelegance/fonts/AktivGrotesk-Thin.otf)
    format('opentype');
}


#navigation {display:none;}
body {font-family:"Aktiv Light", Helvetica, Arial, sans-serif !important;font-weight:300}
h1,h2,h3,h4,h5,h6 {font-family:'Garamond' !important;}
p{
    line-height: 22px;
}
.header-standard h2, .header-standard .post-title, .header-standard h2 a {color: #313131;font-size: 36px;letter-spacing: 1px;text-transform: none;font-weight: 500;letter-spacing: -0.5px;}
h4.widget-title {font-family:"engravers_gothicregular" !important;font-weight:normal !important;}
h4.widget-title span.inner-arrow {
    font-size: 16px !important;
    font-weight: bold;
    letter-spacing: 2px;
}

.archive-box span, .archive-box h1{
     font-family: 'Garamond' !important;
     color: #313131 !important;
}

#mc4wp-form-1  input[type="submit"]{
	color: #F5F5F5 !important;
	background: #313131 !important;
    font-family: 'engravers_gothicregular' !important;
    font-size: 16px !important;
    letter-spacing: 1px;
    font-weight: normal;
}

.penci-grid li .item h2 a, .penci-masonry .item-masonry h2 a{
    text-transform: none !important;
    font-size: 29px !important;
    font-weight: normal !important;
    letter-spacing: -0.25px;
}


.penci-grid li .item p, .penci-masonry .item-masonry p{
	font-size: 13px !important;
    line-height: 22px !important;
}

.list-post .header-list-style:after{
	display: none;
}

.penci-grid li .item .item-content, .penci-masonry .item-masonry .item-content, .penci-grid .mixed-detail .item-content{
	margin-top: 0px !important;
}

.cat > a.penci-cat-name{
	color: #313131 !important;
}

.titular-post-header{
    text-align: center;
    font-size: 25px;
    font-family: engravers_gothicregular !important;
    margin-top: -20px;
    margin-bottom: 65px;
    letter-spacing: 6px;
    font-weight: normal;
}

.titular-post-header-hashtag{
    color: #cacccb !important;
}

.penci-more-link a.more-link:before{
    z-index: -1;
}


.penci-more-link a.more-link:after{
    z-index: -1;
}

.penci-more-link a.more-link{
    background: #fff !important;
}

.pre-footer{
    margin: 0;
    background: #ffc032;
    position: relative;
    border-top: 1px solid #ffc032;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    padding: 49px 0px;
    margin-top: 90px;
}

.pre-footer img{
    position: absolute;
    bottom: 0;
    margin-left: 10px;
}

.pre-footer .footer-widget-wrapper-2 p{
    text-align: center;
    font-size: 25px;
    line-height: 1em;
    font-family: 'Aktiv Light';
    padding: 0px 30px;
}

.footer-widget-wrapper-1 span{
    color: #ffc032;
}

.footer-widget-wrapper-3 a{
    text-align: center;
    display: block;
    background: #1f1f1f;
    color: #fff;
    font-size: 18px;
    padding: 12px 10px;
    margin-left: 15px;
    margin-right: 15px;
    text-transform: uppercase;
    font-family: "engravers_gothicregular" !important;
    letter-spacing: 0.100em;
}

.footer-widget-wrapper-1{
    width: 21%;
    float: left;
}

.footer-widget-wrapper-2{
    width: 50%;
    float: left;
}

.footer-widget-wrapper-3{
    width: 28%;
    float: left;
}

.pre-footer .footer-widget-wrapper.last{
    margin-right: 0;}

    
#footer-section{
    background-image: url('https://www.corbataslester.com/magazine/wp-content/uploads/2017/10/perdiz.png');
    background-size: auto;
    background-position-x: 98%;
    background-position-y: 100%;
    padding-top: 45px;
    padding-bottom: 45px;
}


.mc4wp-success {margin-top: 20px !important ;border: 1px solid #ccc !important;padding: 10px !important;background: #f7f7f7 !important;}

ul.footer-socials li a span{
    display: none !important;
}

.footer-socials-section{
    border-bottom: none !important;
}

#footer-copyright *{
    font-style: normal !important;
    color: #a8a8a8 !important;
}

#footer-copyright > p:nth-child(2){
    padding-bottom: 15px;
}

.item-related h3 a{
    font-size: 26px;
    text-transform: none !important;
    letter-spacing: 1px;
    color: #313131;
    line-height: 1em;
    font-family: 'Garamond';
    font-weight: 100;
}

.item-related h3{
    text-align: left !important;
}

.item-related span.date{
    float: left;
    font-family: 'Aktiv Light' !important;
    letter-spacing: 1px;
}

.post-comments .post-box-title{
    font-family: 'engravers_gothicregular' !important;
    font-size: 24px !important;
    font-weight: normal;
}

.post-comments .post-box-title:before{
    display: none !important;
}

.post-comments .post-box-title:after{
    display: none !important;
}

#respond h3.comment-reply-title span{
    font-family: 'engravers_gothicregular' !important;
    font-size: 24px !important;
    font-weight: normal;
}

#respond h3.comment-reply-title span:before{
    display: none !important;
}

#respond h3.comment-reply-title span:after{
    display: none !important;
}

.widget input[type="text"], .widget input[type="email"], .widget input[type="date"], .widget input[type="number"], .widget input[type="search"]{
    font-family: 'Aktiv Light' !important;
    font-size: 13px !important;
}

.penci-post-like.single-like-button{
    display: none !important;
}

#respond #submit, .wpcf7 input[type="submit"], .widget_wysija input[type="submit"]{
    background: #313131 !important;
    color: #fff !important;
    line-height: 1em;
    font-family: engravers_gothicregular !important;
    font-size: 16px;
    letter-spacing: 0.100em;
    font-weight: normal;
}

#respond textarea, .wpcf7 textarea{
    font-family: 'Aktiv Light' !important;
    font-size: 16px !important;
}

.thecomment .comment-text span.date{
    font-size: 13px !important;
}

.thecomment .comment-text span.date i{
    display: none !important;
}

.post-share .list-posts-share a .fa.fa-google-plus{
    display: none !important;
}

.post-share .list-posts-share a .fa.fa-pinterest{
    display: none !important;
}

.penci-post-box-meta .penci-post-share-box a.penci-post-like{
    display: none !important;
}

.post-related .post-box-title{
     font-family: 'engravers_gothicregular' !important;
    font-size: 24px !important;
    font-weight: normal;
    margin-top: 40px;
}

.post-related .post-box-title:after{
    display:    none;
}

.post-related .post-box-title:before{
    display:    none;
}

#respond input, .wpcf7 input, .widget_wysija input{
    font-family: 'Aktiv Light' !important;
    font-size: 13px !important;
}

.error-404 form#searchform input.search-input{
   font-family: 'Aktiv Light' !important;
}

#respond p.comment-form-author, #respond p.comment-form-email, #respond p.comment-form-url, .wpcf7 p.name, .wpcf7 p.email, .wpcf7 p.subject{
    width:  50% !important;
}

.page-id-701  .pre-footer{
    display:  none !important;
}

.more-link{
    font-family:    'Aktiv Light' !important;
    font-size:  13px !important;
    font-weight:    bold;
}

.mc4wp-form input{
    font-family:    'Aktiv Light' !important;
}

#menu-menu-footer li a{
    font-size:  14px;
    text-transform:   uppercase;
    font-weight:    bold;
}

.texto-copy{
    text-transform:     uppercase;
}

.footer-menu li{
    padding: 0px !important;
}

.footer-menu li:first-child:after{
    content: "·";
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}

@media ( max-width: 756px){
    
    .footer-widget-wrapper-1 {
        width: 100%;
        float: right;
    }

    .pre-footer img {
        position: absolute;
        bottom: 0;
        left: 15%;
        margin-left: 10px;
    }

    .footer-widget-wrapper-2 {
        width: 100%;
        float: left;
    }

    .footer-widget-wrapper-3 {
        width: 100%;
        float: left;
        margin-bottom: 190px;
        margin-top: 33px;
    }

}


/** ESTILOS LANDING WINE **/

.titular-centrado-wine{
    text-align: center !important;
    font-size: 40px!important;
    font-family: 'engravers_gothicregular' !important;
    letter-spacing: 0.400em!important;
    line-height: 75px!important;
    color:  #353537 !important;
    font-weight:  normal !important;
}



.titular-centrado-wine .beyond-gris{
        color:  #9c9c9c !important;
}

.disfruta-1{
    font-size:  24px !important;
    text-align: center !important;
    font-family:   'Aktiv Bold' !important;
    letter-spacing:     0.430em !important;
    color:  #000;
}

.disfruta-2{
    font-size:  24px !important;
    text-align: center !important;
    font-family:   'Aktiv Bold' !important;
    letter-spacing:     0.430em !important;
    color:  #9c9c9c;
    padding-bottom: 17px !important;
}

.disfruta-2 .part-1{
    font-family:    'Aktiv BoldItalic';
}

.disfruta-2 .part-2{
    font-family:    'Aktiv Black';
}

.disfruta-1 .grueso{
    font-family:    'Aktiv Black';
}

.texto-lester-sorteara p{
    font-size: 17px !important;
    line-height: 24px;
}

.texto-lester-sorteara p strong{
      font-family:   'Aktiv Bold';
	  font-weight:500 !important;
}

.texto-insta-1{
    font-size:  17px !important;
    letter-spacing: 0.100em !important;
    font-family: 'Aktiv Thin' !important;
    margin-bottom:  5px !important;
}

.texto-insta-1 strong{
    font-family: 'Aktiv Bold' !important;   
}

.texto-insta-2{
    font-size:  15px !important;
    font-family: 'Aktiv Thin' !important;
    }
	
.texto-lester-sorteara a {text-decoration:underline !important;}

.texto-insta-2 strong{
    font-family: 'Aktiv Bold' !important;
}

.flecha-insta-img{
    vertical-align:middle !important;
}

#campo_btn_wine{
    color: #fff !important;
    background: #313131 !important;
    font-size: 130% !important;
    letter-spacing: 0.100em !important;
    font-family: 'engravers_gothicregular' !important;
    display: block !important;
    max-width: 100% !important;
    max-height: 100% !important;
    text-align: center !important;
    padding: 5% !important;
    width: 100%;
	font-weight:bold;
}

.contenedor_formulario_wine{
    background: #4d7bdb;
    padding: 45px;
}

.titular-formulario-wine{
   font-size: 27px !important;
    color: #fff !important;
    font-family: 'engravers_gothicregular' !important;
    line-height: 30px !important;
    letter-spacing: 0.140em !important;
    border-bottom: 1px solid #fff;
    text-align: center;
	margin-bottom:25px !important;
	padding-bottom:25px !important;

}

.texto-formulario-wine{
    color: #fff;
    font-size:  18px;
    line-height:  26px;
    font-family:  "Aktiv Light";
    text-align:  center;
}

.texto-formulario-wine strong{
    font-family:  'Aktiv Bold';
}

.contenedor_formulario_wine .wpcf7-form-control-wrap input{
    background: #ffffff !important;
    color: #313131 !important;
    line-height: 22px;
    padding-top: 17px;
    padding-bottom: 16px;
    font-size: 16px !important;
}

.label-acepta{
    color: #fff !important;
    font-size: 17px !important;
    line-height: 22px !important;
    text-transform: none !important;
    font-weight: normal !important;
    padding-top: 19px;
    padding-bottom: 11px;
}

.campo_email_wine{
    margin-top: 25px !important;
}

.enlace_insta{
    font-size:  17px !important;
    line-height:    26px !important;
    letter-spacing:     0.100em !important;
    font-family:    'Aktiv Bold' !important;
}

.enlace_insta:hover{
    text-decoration:    none !important;
}
.enlace_insta:focus{
    text-decoration:    none !important;
}

.enlace_insta .fa-instagram{
    font-size: 36px;
    margin-top: 10px;
    padding-left: 13px;
    vertical-align: bottom;
    padding-right: 10px;
}

.contenedor_formulario_wine  .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
    color:  #fff !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
color:  #fff !important;
}

.span-acepto-politicas{
    color: #fff !important;
    font-style : italic  !important;
}
.wpcf7-not-valid-tip {color:#ffffff !important; }
.page-id-860 .wpcf7-validation-errors {border: 1px solid #ffffff !important;background:rgba(255,255,255,0.3);}
.page-id-2611 .wpcf7-validation-errors {border: 1px solid #ffffff !important;background:rgba(255,255,255,0.3);}
.acceptance-498   .wpcf7-not-valid-tip{ margin-top: 5px !important;margin-bottom:15px !important;}
.page-id-860 .wpcf7-mail-sent-ok {border: 1px solid #ffffff !important;background:rgba(255,255,255,0.3);}
.page-id-2611 .wpcf7-mail-sent-ok {border: 1px solid #ffffff !important;background:rgba(255,255,255,0.3);}
.titular-centrado-wine, .titular-centrado-valentin {border-bottom:1px solid #ccc !important;}
.fila-cabecera {margin-bottom:0px !important;}
.div.wpcf7-mail-sent-ok {background:#f9f9f9;border:1px solid #f9f9f9 !important}
.titular-centrado-valentin{
    text-align: center !important;
    font-size: 36px !important;
    font-family: 'engravers_gothicregular' !important;
    letter-spacing: 0.400em!important;
    line-height: 75px !important;
    color:  #353537 !important;
    font-weight:  normal !important;
}

@media ( max-width: 756px) {
body.page-template-template-sin-cabeza {padding:30px;}
.titular-centrado-wine, .titular-centrado-valentin {line-height:45px !important;padding-bottom:20px;}

}





.titular-centrado-valentin .beyond-gris{
        color:  #9c9c9c !important;
}


/** FIN ESTILOS LANDING WINE **/

.page-id-1068 form.wpcf7-form > p {margin:12px 20px 50px 25px;}
.page-id-1068 .wpcf7 label {font-size:14px;color:#666;}
.page-id-1068 .wpcf7-form {text-align:center;}
.page-id-1068 div.wpcf7 {margin-top:0px;}
.page-id-1068 div.wpcf7-mail-sent-ok {border:none;}
.page-id-1068 div.wpcf7-response-output {background:#999999 !important;padding:1.6em 2em !important;}
.page-id-1068  .wpcf7-radio label {text-transform: none;
    font-family: "Aktiv Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300;
    color: #313131 !important;
    line-height: 25px;
    letter-spacing: 0px;
    height: 25px;}
.page-id-1068 input[type="submit"] {font-size:18px !important;}

.page-id-2611 form.wpcf7-form > p {margin:12px 20px 50px 25px;}
.page-id-2611 .wpcf7 label {font-size:14px;color:#666;}
.page-id-2611 .wpcf7-form {text-align:center;}
.page-id-2611 div.wpcf7 {margin-top:0px;}
.page-id-2611 div.wpcf7-mail-sent-ok {border:none;}
.page-id-2611 div.wpcf7-response-output {background:#999999 !important;padding:1.6em 2em !important;}
.page-id-2611  .wpcf7-radio label {text-transform: none;
    font-family: "Aktiv Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300;
    color: #313131 !important;
    line-height: 25px;
    letter-spacing: 0px;
    height: 25px;}
.page-id-2611 input[type="submit"], .page-id-2611 input[type="text"], .page-id-2611 input[type="email"]   {font-size:18px !important;-webkit-border-radius:0px !important;-webkit-appearance:none !important}


.page-id-1396 form.wpcf7-form > p {margin:12px 20px 50px 25px;}
.page-id-1396 .wpcf7 label {font-size:14px;color:#666;}
.page-id-1396 div.wpcf7 {margin-top:0px;}
.page-id-1396 div.wpcf7-mail-sent-ok {border:none;}
.page-id-1396 div.wpcf7-response-output {background:#fff !important;padding:1.6em 2em !important;}
.page-id-1396  .wpcf7-radio label {text-transform: none;
    font-family: "Aktiv Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300;
    color: #313131 !important;
    line-height: 25px;
    letter-spacing: 0px;
    height: 25px;}
.page-id-1396 input[type="submit"] {font-size:18px !important;}
.page-id-1396 .wpcf7-mail-sent-ok {border: 1px solid #ffffff !important;background:rgba(255,255,255,0.3);}
.page-id-1396 .wpcf7-validation-errors {border: 1px solid #ffffff !important;background:rgba(255,255,255,0.3);}

@media ( max-width: 470px) {
.page-id-1068 span.wpcf7-list-item {display:block;text-align:left;}
.page-id-1068 .disfruta-2  {display:none !important;}
.page-id-1068  .wpcf7-radio label {text-transform: none;
    font-family: "Aktiv Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300;
    color: #313131 !important;
    line-height: 25px;
    letter-spacing: 0px;
    height: 25px;}
.page-id-1068 .vc_column-inner {padding-top:0px;}
	
.page-id-1396 span.wpcf7-list-item {display:block;text-align:left;}
.page-id-1396 .disfruta-2  {display:none !important;}
.page-id-1396  .wpcf7-radio label {text-transform: none;
    font-family: "Aktiv Light", Helvetica, Arial, sans-serif !important;
    font-weight: 300;
    color: #313131 !important;
    line-height: 25px;
    letter-spacing: 0px;
    height: 25px;}
.page-id-1396 .vc_column-inner {padding-top:0px;}

}
.page-id-1188 input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
.page-id-1396 input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}

.titular-centrado-nubel {
line-height:45px !important;padding-bottom:20px;
    text-align: center !important;
    font-size: 40px!important;
    font-family: 'engravers_gothicregular' !important;
    letter-spacing: 0.400em!important;
    color:  #353537 !important;
    font-weight:  normal !important;
border-bottom:1px solid #ccc !important;}

@media ( max-width: 756px) {
.titular-centrado-nubel {line-height:45px !important;padding-bottom:20px;font-size:30px !important; }

}

span.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {color:#fff !important;}
span.mc4wp-checkbox.mc4wp-checkbox-contact-form-7  a {color:#fff !important;}
.mc4wp-checkbox-contact-form-7 label {color:#fff !important;text-transform:none !important;font-weight:normal !important;} 
.mc4wp-checkbox-contact-form-7 label span {margin-left:8px !important;}

.contenedor_formulario_apple{
    background: #555;
    padding: 45px;
}

.contenedor_formulario_apple .wpcf7-form-control-wrap input{
    background: #ffffff !important;
    color: #313131 !important;
    line-height: 22px;
    padding-top: 17px;
    padding-bottom: 16px;
    font-size: 16px !important;
}

.contenedor_formulario_apple  .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
    color:  #fff !important;
}
.postid-2464 .inner-post-entry ul li {list-style:none !important}
.postid-2464 .inner-post-entry ul {padding-left:0px !important}
.postid-2464  .inner-post-entry  .page {display:block !important;clear:both;padding-top:25px;}

@media ( max-width: 756px) {
	.postid-2464  .inner-post-entry  .page img {width:100%;}
	.postid-2464  .inner-post-entry  .page p {text-align:center !important}
	.postid-2464  .inner-post-entry  .page ul li {text-align:center !important}
}
.galeria-look-golf {margin:0 auto;text-align:center;}

#respond textarea, .wpcf7 textarea{
	    font-family: 'Aktiv Light' !important;
    font-size: 16px !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
opacity: 1;
font-size: 16px!important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
opacity: 1;
font-size: 16px!important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
opacity: 1;
	font-size: 16px!important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
opacity: 1;
font-size: 16px!important;
}

.page-id-4183 ul{
	margin-bottom: 20px;
}

.page-id-4183 li,.page-id-4183 ul{
	list-style: inherit !important;
	font-size: 17px !important;
    line-height: 24px;
}

.page-id-4183 li{
	margin-left: 15px !important;
}

.wpcf7-field-group-add,.wpcf7-field-group-remove  {
	    padding: 5px 18px;
    background: #313131;
    color: #fff;
    border: none;
    margin-top: 7px;
    margin-bottom: 8px;
    cursor: pointer;
	margin-right: 10px;
}


.page-id-4183 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
	    background: #eee;
    color: #000 !important;
    border: none;
}

